$("#delete_seminar_items").modal('hide');
$("#seminar_items_index").html("<%= j render 'index' %>")
$.pageslide.close();
openSlide();
$('.card').cardCheck({
    item: $('.card input[type="checkbox"]'),
});
checkedLength();